Bug 13682 - Capitalization: Holds Queue
Summary: Capitalization: Holds Queue
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-08 19:12 UTC by Katrin Fischer
Modified: 2016-01-19 04:40 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13682 - Capitalization: Holds Queue (1.07 KB, patch)
2015-02-10 17:21 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 13682 - Capitalization: Holds Queue (1.13 KB, patch)
2015-02-16 21:01 UTC, Magnus Enger
Details | Diff | Splinter Review
Bug 13682 - Capitalization: Holds Queue (1.13 KB, patch)
2015-02-19 14:15 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2015-02-08 19:12:40 UTC
"Holds Queue" should be "Holds queue" on the Circulation > Holds queue page.
Comment 1 Marc Véron 2015-02-10 17:21:59 UTC Comment hidden (obsolete)
Comment 2 Magnus Enger 2015-02-16 21:01:53 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2015-02-19 14:15:19 UTC
Created attachment 36039 [details] [review]
Bug 13682 - Capitalization: Holds Queue

This patch changes capitalization of Holds Queue to Holds queue in koha-tmpl/intranet-tmpl/prog/en/modules/circ/view_holdsqueu$

To test:
Apply patch
Go to Circulation > Holds queue page
Verify that the capitalization is correct

Signed-off-by: Magnus Enger <magnus@enger.priv.no>
Works as advertised.
Comment 4 Tomás Cohen Arazi 2015-02-20 14:14:02 UTC
Patch pushed to master.

Thanks Marc!
Comment 5 Chris Cormack 2015-02-22 23:07:40 UTC
String changes held for 3.18.5
Comment 6 Chris Cormack 2015-03-01 02:29:00 UTC
Pushed to 3.18.x will be in 3.18.5